Subject: [abfab] Review of RADEXT draft on RADIUS fragment

From: "Diego R. Lopez" <[email-masked]>
Date: Tue, 30 Jul 2013 16:34:10 +0000

Hi,

During today's RADEXT session I presented the last version (-06) of our draft on supporting RADIUS fragments. You can see the current text at http://tools.ietf.org/html/draft-perez-radext-radius-fragmentation and the slides I used for the presentation at http://www.ietf.org/proceedings/87/slides/slides-87-radext-5.pptx

Sam and others in the room supported WG adoption, but the chairs asked for a few other reviews and comments in the list before going for it. Since I understand this draft is relevant specially for ABFAB I'd like to ask you to have a look at the text and express your comments and hopefully your support through the RADEXT list.

Be goode,

--
"Esta vez no fallaremos, Doctor Infierno"

Dr Diego R. Lopez
Telefonica I+D
http://people.tid.es/diego.lopez/

e-mail: [email-masked]
Tel:    +34 913 129 041
Mobile: +34 682 051 091
-----------------------------------------

________________________________

Este mensaje se dirige exclusivamente a su destinatario. Puede consultar nuestra política de envío y recepción de correo electrónico en el enlace situado más abajo.
This message is intended exclusively for its addressee. We only send and receive email on the basis of the terms set out at:
http://www.tid.es/ES/PAGINAS/disclaimer.aspx